@charset "utf-8";
/**
 * Cascading Style Sheet for GSA Suggest.
 */
/* Classes for suggestion box */
.ss-embed-mode{
  margin-top:27px!important;
  right:-20px;
  width:365px
}
.ss-gac-m{
  background:#fff;
  border:1px solid black;
  cursor:default;
  font-size:13px;
  line-height:17px;
  margin:0;
  position:absolute;
  z-index:99
}
#search_suggest-box{
  position:relative;
  /z-index:9999
}
table.ss-gac-m td{
  padding:3px!important
}
table.ss-gac-m{
  position:absolute;
  width:100%;
  z-index:2147483647;
  border-collapse:collapse;
  border-spacing:0
}
table.ss-gac-m td{
  padding:3px!important
}
.ss-gac-b{
  background:#36c;
  color:#fff
}
.ss-gac-c{
  overflow:hidden;
  padding-left:3px;
  text-align:left;
  white-space:nowrap
}
.ss-gac-d{
  color:green;
  font-size:10px;
  overflow:hidden;
  padding:0 3px;
  text-align:right;
  white-space:nowrap
}
.ss-gac-b td{
  color:#fff
}
.ss-gac-e td{
  font-size:10px;
  line-height:15px;
  padding:0 3px 2px;
  text-align:left
}
.ss-gac-e span{
  color:#00c;
  cursor:pointer;
  text-decoration:underline
}